{# all table libraries in one included template to ease maintenance #}
<script src="/assets/tableexport.jquery.plugin/tableExport.min.js"></script>
<script src="/assets/bootstrap-table/dist/bootstrap-table.min.js"></script>
<script src="/assets/bootstrap-table/dist/locale/bootstrap-table-fr-FR.min.js"></script>
<script src="/assets/bootstrap-table/dist/extensions/export/bootstrap-table-export.min.js"></script>
